Subject: bug#17437: 24.3; ispell uses typographically correct apostrophe as word boundary

From: "Tobias Getzner" <[email-masked]>
Date: Fri, 9 May 2014 07:07:11 +0200

Hello Agustin,

> Which language are you using? Whether the apostrophe is or not a
> wordchar depends on the language. By the way, "doesn't" is working
> well here with aspell+american.

Please note that the bug is not about the single quote apostrophe,
U+0027, but concerns the typographically correct apostrophe, U+2019.

Both hunspell and aspell support it in recent versions, but Emacs
fails to correctly hand over words containing the typographical
apostrophe.

Regards,
Tobias